package com.datavirtuality.dv.core.interfaces.query.sql.lang;

public interface InvisibleAware {
	public boolean isInvisibleInMetadata();
	public void setInvisibleInMetadata(boolean invisibleInMatadata);
}
